@media screen and (max-height: 650px) {
  .section1 .containter .box-border {
    margin-top: 80px !important; }
  .section1 .containter .desc {
    margin: 30px auto 0 auto !important; } }

@media screen and (max-height: 550px) {
  .section2 .containter .content-wrapper {
    padding: 0 0 !important; }
  .section2 .containter .content-wrapper .news-content {
    margin-bottom: 10px !important; }
  .section2 .containter .content-wrapper .news-content .news-list .item {
    margin-top: 8px !important; } }

.page {
  width: 100%; }

.page .section1 {
  background: url("./../img/news/bg1.jpg") 100% 100% no-repeat; }

.page .section1 .containter .box-border {
  margin: auto;
  width: 223px;
  height: 337px;
  border: solid 18px #ffffff;
  opacity: 0.7;
  position: relative; }

.page .section1 .containter .box-border .text {
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  position: absolute;
  top: 50%;
  left: 55%;
  width: 57px;
  height: 237px;
  font-family: PingFang-SC-Bold;
  font-size: 45px;
  color: #ffffff; }

.page .section1 .containter .desc {
  margin: 60px auto 0 auto;
  width: 425px;
  height: 45px;
  font-family: PingFang-SC-Bold;
  font-size: 60px;
  color: #ffffff; }

.page .section2 {
  width: 100%;
  height: 100%;
  background-color: #DDDDDD;
  position: relative; }

.page .section2 .containter {
  padding-top: 100px;
  background-color: #fff;
  width: 100%;
  position: absolute;
  top: 0%;
  left: 0%; }

.page .section2 .containter .news-menu {
  background-color: #fff;
  font-size: 0;
  text-align: center; }

.page .section2 .containter .news-menu li {
  display: inline-block;
  vertical-align: middle;
  font-size: 30px; }

.page .section2 .containter .news-menu li:nth-child(1) {
  margin-right: 50px; }

.page .section2 .containter .news-menu li:nth-child(2) {
  margin-left: 50px; }

.page .section2 .containter .news-menu li .text {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  padding: 15px 0 25px 0;
  cursor: pointer; }

.page .section2 .containter .news-menu li .text.active {
  padding: 15px 0 20px 0;
  border-bottom: 5px solid #0e829f; }

.page .section2 .containter .content-wrapper {
  background-color: #DDDDDD;
  padding: 20px 0; }

.page .section2 .containter .content-wrapper .news-content a:link, .page .section2 .containter .content-wrapper .news-content a:visited, .page .section2 .containter .content-wrapper .news-content a:hover, .page .section2 .containter .content-wrapper .news-content a:active {
  color: #010101;
  text-decoration: none; }

.page .section2 .containter .content-wrapper .news-content .news-top {
  width: 1000px;
  background-color: #ffffff;
  padding: 20px 35px;
  text-align: center;
  margin: 0 auto; }

.page .section2 .containter .content-wrapper .news-content .news-top .left {
  display: inline-block;
  vertical-align: middle;
  width: 220px;
  height: 161px; }

.page .section2 .containter .content-wrapper .news-content .news-top .right {
  width: 500px;
  height: 161px;
  display: inline-block;
  vertical-align: middle;
  margin-left: 50px;
  text-align: left; }

.page .section2 .containter .content-wrapper .news-content .news-top .right .date {
  font-size: 16px;
  margin-bottom: 5px; }

.page .section2 .containter .content-wrapper .news-content .news-top .right .sub {
  font-size: 22px;
  color: #0e829f;
  width: 500px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 5px; }

.page .section2 .containter .content-wrapper .news-content .news-top .right .desc {
  font-size: 16px;
  width: 500px;
  line-height: 30px;
  margin-bottom: 10px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2; }

.page .section2 .containter .content-wrapper .news-content .news-top .right .btn {
  width: 150px;
  height: 35px;
  line-height: 35px;
  background-color: #0e829f;
  text-align: center;
  color: #fff; }

.page .section2 .containter .content-wrapper .news-content .news-list {
  width: 1000px;
  margin: auto;
  text-align: center; }

.page .section2 .containter .content-wrapper .news-content .news-list .item {
  width: 480px;
  height: 150px;
  margin-top: 15px;
  padding: 20px 25px;
  background-color: #fff;
  text-align: center;
  display: inline-block;
  vertical-align: middle; }

.page .section2 .containter .content-wrapper .news-content .news-list .item:nth-child(odd) {
  margin-right: 20px; }

.page .section2 .containter .content-wrapper .news-content .news-list .item:nth-child(even) {
  margin-left: 20px; }

.page .section2 .containter .content-wrapper .news-content .news-list .item .left {
  margin: auto;
  width: 135px;
  height: 100%;
  display: inline-block;
  vertical-align: middle; }

.page .section2 .containter .content-wrapper .news-content .news-list .item .right {
  width: 280px;
  text-align: left;
  font-size: 16px;
  display: inline-block;
  vertical-align: middle; }

.page .section2 .containter .content-wrapper .news-content .news-list .item .right .sub {
  width: 200px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 22px;
  color: #0e829f; }

.page .section2 .containter .content-wrapper .news-content .news-list .item .right .desc {
  width: 100%;
  font-size: 16px;
  height: 90px;
  line-height: 30px;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3; }

.page .section2 .containter .content-wrapper .news-pages {
  width: 1000px;
  font-size: 16px;
  text-align: center;
  background-color: #DDDDDD;
  margin: 10px auto 0 auto; }

.page .section2 .containter .content-wrapper .news-pages > div {
  display: inline-block;
  vertical-align: center;
  cursor: pointer; }

.page .section2 .containter .content-wrapper .news-pages .page-num {
  width: 25px;
  height: 25px;
  line-height: 25px;
  margin: 0 10px;
  background-color: #fff;
  border-radius: 50%; }

.page .section2 .containter .content-wrapper .news-pages .page-num.active {
  background-color: #0e829f;
  color: #fff; }
